Subject: Re: bug#16863: 24.3.50; (NS) Frame size does not adjust when starting on / moving to smaller display

From: Adrian Robert <[email-masked]>
Date: Tue, 25 Feb 2014 08:13:58 +0200

Thank you, but that isn’t what I meant.  I meant something that would autosuggest these things before allowing you to submit, as many systems do these days.  I already cited myself for laziness, not the system for not providing search capabilities if you go after them.

Also the debbugs package with the commands you list is not installed by default, at least on my current Emacs version.

-Adrian

On 2014.2.24, at 18:06, Michael Albinus <[email-masked]> wrote:

> Adrian Robert <[email-masked]> writes:
> 
>> Ah, sorry, I’ve now merged it.  I suppose I can be cited for laziness
>> not to check, but hopefully this sort of thing can serve as motivation
>> to bring in more currently-available bug-tracker technology (check for
>> bugs w/similar keywords on submit) to emacs..
> 
> M-x debbugs-gnu-search RET frame size RET RET
> 
> M-x debbugs-gnu-search RET SPACE RET subject RET frame size RET RET
> 
> Best regards, Michael.